import React from 'react';
import { shallow } from 'enzyme';
import SummaryCard from './index';

describe('SummaryCard', () => {
  it('should render without crashing', () => {
    shallow(<SummaryCard />);
  });
});
